/** browse.css **/

.search_pagenav{
	text-align: center;
	float: left;
	width: 950px;
	
}
.search_pagenav.bottom{
	margin-top: -20px;
	margin-bottom: 20px;
}
.browsePrevious, .browseNext, .articlePages{
	display: inline;
	
}
.browsePrevious img, .browseNext img{	
	margin-bottom: -10px;
}
.articlePages a{
	font-size: 27px;
	color: #9e9e9e;
	line-height: 40px;
	margin: 0 5px;
	
}
.articlePages a.articlePages_activeLink{
	color: #3f3f3f;
	font-size: 37px;
}
.sortBox{
	float: left;
	width: 100%;
	margin: 5px 0;
}
.sort_drop_label {
    color: #9E9E9E;
    clear: both;
    float: left;
    display: block;
    line-height: 24px;
    padding: 6px;
}
.articleOrder{
	float: left;
	line-height: normal;
	margin-top: 1px;
	margin: 5px 0;
	margin-left: 10px;
}
.ArticleOrderSelect{
	font-size: 12px;
	line-height: 12px;
	padding:6px;
}
